none
aprender ASP.NET 4.0 me da la posibilidad de trabajar en ASP.NET 4.5 RRS feed

  • Pregunta

  • Hola buenos días  tengo una grandisima duda estoy estudiando un libro y haciendo practicas con ASP.NET 4.0 pero tengo instalado el visual studio 2013 osea el framework version 4.5 quisiera saber si lo que aprendo con el framework 4.0 me sirve para el 4.5 he visto que hay problemas para entity framerork pero la verdad no se, esta duda la tengo por que la informacion que tengo es buena pero es para framework 4.0  ya la verdad veo que es muy similar al framework 4.5 obviamente hay cambios pero quisiera saber si mi conocimiento adquirido en 4.0 me sirve para 4.5 gracias 

    domingo, 15 de marzo de 2015 15:54

Respuestas

Todas las respuestas

  • Por supuesto que te sirve. La versión 4.5 del framework no rompe con nada de la versión 4.

    Puedes ver las novedades que trae la v 4.5 en:

    Lo nuevo en .NET Framework 4.5, 4.5.1 y 4.5.2

    domingo, 15 de marzo de 2015 16:14
  • hola

    lo que aprendas en una version anterior seguro puedes aplicarla en una posterior

    >>he visto que hay problemas para entity framerork pero la verdad no se,

    que problemas ?

    que implementacion de EF buscas implementar ? es logico que a medida que la versiones avanzan se mejoran aspectos, pero si vas a utilizarlo recomendaria lo realices por medio de Code First, quizas los edmx al convertirlos de version si presenten quizas algun problema pero no es un tema con .net sino con la conversion del tipo de proyecto en el VS

    >>ya la verdad veo que es muy similar al framework 4.5 obviamente hay cambios pero quisiera saber si mi conocimiento adquirido en 4.0 me sirve para 4.5

    si te sirven, es mas si la idea es aprender asp.net podrias hacerlo con version mucho anteriores y aun seguiria sirviendo porque la base no cambia se agregan aspectos mejorados pero solo eso

    saludos


    Leandro Tuttini

    Blog
    MVP Profile
    Buenos Aires
    Argentina

    domingo, 15 de marzo de 2015 18:31